; Itens setados com a palavra iniciada com "(Reserv" em caixa baixa ou alta, serão omitidos (ficarão invisíveis) na interface de usuário do KMS
; Esta forma atenderá a todos os idiomas:"(Reservado)","(Reserviert)", "(Reserved)", "(Reserve)"

[violacao]
1=Proíbe Abrir Porta do Passageiro
2=Proíbe Abrir Porta do Motorista
3=Proíbe Desligar Ignição
4=Proíbe Ligar Ignição
5=Proíbe Desengatar a Carreta
6=Proíbe Abrir Baú Traseiro
7=Proíbe Entrada em Área de Risco
8=Proíbe Saída do Centro de Controle e Distribuição
9=Proíbe Abrir Baú Lateral
10=Proíbe Excesso de Tempo Parado
11=Violação de GPS
12=(Reservado - GPS Inválido)
13=Proíbe Saída de Parada no Cliente
14=Proíbe Saída de Ponto de Checagem
15=Violação Painel
16=Acionamento de Pânico
17=(Reservado)
18=Sensor Janelas
19=Sensor Portas Cabine
20=Proíbe abrir Baú
21=Proíbe Desengatar o Bitrem
22=Jammer
23=Violação de Âncora

[timers]
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=0
13=1
14=1
15=0
16=0
17=0
18=0
19=0
20=0
21=1
22=0
23=0

[ancora]
1=23
min=200
max=3000
mostraAlertaMin=1
padrao=500

[reacao]
1=Somente Enviar Violação
2=Alerta Audível
3=Ligar Pisca
4=Ligar Sirene
5=Ativar Bloqueio

[automacao]
1=(Reservado)
2=Travar Porta Baú Lateral em 40 segundos
3=Travar Porta Baú Traseiro em 40 segundos
4=Destravar Porta de Baú Traseiro
5=Travar Porta de Baú Traseiro
6=Destravar Porta de Baú Lateral
7=Travar Porta de Baú Lateral
8=(Reservado)
9=Destravar Quinta Roda por 2 minutos
10=Bloquear Veículo
11=Desbloquear Veículo
12=(Reservado)
13=(Reservado)
14=Ativar Sirene
15=Desativar Sirene
16=Ativar Pisca
17=Desativar Pisca
18=Ativar Buzzer
19=Desativar Buzzer
20=Habilitar Modo Seguro
# 21=Ativar Bloqueio Master
# 22=Desativar Bloqueio Master

[validacao]
1=Ponto de Parada no Cliente
2=Ponto de Checagem
3=Área de Risco
4=Área de CCD

[modo seguro sensores]
1=Desengate
2=Sensor portas
3=Sensor baú
4=Sensor porta motorista
5=Sensor porta carona
6=Sensor baú traseiro
7=Sensor baú lateral
8=Desengate Bitrem

[modo seguro atuadores]
1=Trava 5a roda
2=Trava baú
3=Trava baú traseiro
4=Trava baú lateral
5=Bloqueio
6=Sirene